<?xml version="1.0" encoding="utf-8"?>
<resources>

    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <!--ruiwen-->
    <color name="colorMain">#171413</color>
    <color name="colorWrite">#ffffff</color>
    <color name="colorLine">#eeeeee</color>
    <color name="colorYellow">#F1CE46</color>
    <color name="colorBg">#e71a41</color>
    <color name="text_Main">#333333</color>
    <color name="text_Gray">#999999</color>


    <!--=========================================房车颜色========================================================-->
    <color name="colorAuxiliaryYellow">#f3dd23</color>
    <color name="colorAuxiliaryGreen">#47e29a</color>
    <color name="colorAuxiliaryRed">#f25b5b</color>
    <color name="colorGrayBg">#f2f2f2</color>
    <color name="colorGray">#cccccc</color>
    <color name="colorBgYellow">#F8F3C9</color>
    <color name="textMain">#333333</color>
    <color name="textGray">#666666</color>
    <color name="textLightGrey">#999999</color>
    <color name="bgAlpha">#e0000000</color>
    <color name="stateColor">#3A3938</color>
    <color name="gray_f5f5f5">#F5F5F5</color>
    <color name="gray_BA58EB">#BA58EB</color>
    <color name="gray_FBB336">#FBB336</color>
    <color name="gray_FFB74B">#FFB74B</color>
    <color name="gray_F96363">#F96363</color>
    <color name="gray_50ffffff">#50ffffff</color>
    <color name="gray_707070">#707070</color>
    <color name="gray_50000000">#50000000</color>
    <color name="gray_EEEEEE">#EEEEEE</color>
    <color name="gray_ba242525">#ba242525</color>
    <color name="gray_F64747">#F64747</color>


    <!--end-->
</resources>
